Télécharger la liste

Sponsored link

Description du projet

ZPoPyDA is a PostgreSQL database adapter for Zope based on PoPy.

Système requise

System requirement is not defined
Information regarding Project Releases and Project Resources. Note that the information here is a quote from Freecode.com page, and the downloads themselves may not be hosted on OSDN.

2001-08-20 03:14
2.0.7

Quelques bugs mineurs sont résolus dans cette nouvelle version, et il est compatible avec la dernière version de Popy (.2.0.7).
Tags: Minor bugfixes
Some minor bugs are fixed in this new release, and it is compatible with the latest version of PoPy (.2.0.7).

2001-08-09 19:32
2.0.5

ZPoPyDA a été réécrit pour tirer parti de toutes les fonctionnalités de Zope, et a maintenant un numéro de version le même que celui de Popy.
Tags: Major feature enhancements
ZPoPyDA has been rewritten to take advantage of all Zope features, and now has a release number the same as that of PoPy.

2001-03-05 22:40
1.2

Cette version ajoute la compatibilité Popy 2.0.2.
This release adds PoPy 2.0.2 compatibilty.

2001-01-30 15:14
1.1-pre2

ZPoPyDA dispose maintenant d'un navigateur tables.
ZPoPyDA now has a tables browser.

2001-01-30 15:14
1.0.1

Le présent communiqué comprend réécrit énorme pour le code, et comprend Popy 2.0.1 compatibilité.
This release includes huge rewrites to the code, and includes PoPy 2.0.1 compatibility.

Project Resources